Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Ausführen beliebiger Kommandos in rubygem-actionview
Aktuelle Meldungen Distributionen
Name: Ausführen beliebiger Kommandos in rubygem-actionview
ID: FEDORA-2016-f6af14570f
Distribution: Fedora
Plattformen: Fedora 23
Datum: Fr, 18. März 2016, 07:35
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-2098

Originalnachricht

Name        : rubygem-actionview
Product : Fedora 23
Version : 4.2.3
Release : 5.fc23
URL : http://www.rubyonrails.org
Summary : Rendering framework putting the V in MVC (part of Rails)
Description :
Simple, battle-tested conventions and helpers for building web pages.

-------------------------------------------------------------------------------
-
Update Information:

* Fix rails-html-sanitizer v1.0.3 compatiblity. * Fix code injection
vulnerability (CVE-2016-2098).
-------------------------------------------------------------------------------
-
References:

[ 1 ] Bug #1310054 - CVE-2016-2098 rubygem-actionview, rubygem-actionpack:
code injection vulnerability in Action View
https://bugzilla.redhat.com/show_bug.cgi?id=1310054
-------------------------------------------------------------------------------
-

This update can be installed with the "yum" update program. Use
su -c 'yum update rubygem-actionview' at the command line.
For more information, refer to "Managing Software with yum",
available at https://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key. More details on the
GPG keys used by the Fedora Project can be found at
https://fedoraproject.org/keys
-------------------------------------------------------------------------------
-
_______________________________________________
package-announce mailing list
package-announce@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/package-announce
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung